#!/bin/sh

PATH=${PATH}:/usr/local/bin:/usr/local/sbin

cd /usr/local/controller/scripts || exit 1;

case "$1" in
        start)
                echo -n "request start; "
		./req.pl > /dev/null 2>&1 &
#		echo " req"
                ;;
        stop)
                ;;
        *)
                echo ""
                echo "Usage: `basename $0` { start | stop }"
                echo ""
                exit 64
                ;;
esac

exit 0
